=== debian/changelog ===
x2goclient (3.99.0.5-1) unstable; urgency=low

  * Initial package build (closes: #655602).
  * Add watch file for upstream tarball location.
  * Use source format 3.0 (quilt).

  [ Reinhard Tartler ]
  * Improve copyright file.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Jan 2012 16:01:30 +0100
