## x2goclient 3.99.2.0

=== Makefile ===
--- 
+++ 
@@ -28,15 +28,17 @@
 build: build_client build_plugin build_man
 
 build_client:
+	lrelease x2goclient.pro
 	mkdir -p $(CLIENT_DIR) && cd $(CLIENT_DIR) && qmake-qt4 ../x2goclient.pro
 	cd $(CLIENT_DIR) && $(MAKE)
 
 build_plugin:
+	lrelease x2goclient.pro
 	mkdir -p $(PLUGIN_DIR) && cd $(PLUGIN_DIR) && X2GO_CLIENT_TARGET=plugin qmake-qt4 ../x2goclient.pro
 	cd $(PLUGIN_DIR) && $(MAKE)
 
 build_man:
-	make -f Makefile.man2html build
+	${MAKE} -f Makefile.man2html build
 
 clean: clean_client clean_plugin clean_man
 	find . -type f -name '*.o' -exec rm -vf {} +
