## x2goclient 3.99.2.1

=== Makefile ===
--- 
+++ 
@@ -41,10 +41,10 @@
 	${MAKE} -f Makefile.man2html build
 
 clean: clean_client clean_plugin clean_man
-	find . -type f -name '*.o' -exec rm -vf {} +
-	find . -type f -name 'moc_*.cpp' -exec rm -vf {} +
-	find . -type f -name 'ui_*.h' -exec rm -vf {} +
-	find . -type f -name 'qrc_*.cpp' -exec rm -vf {} +
+	find . -type f -maxdepth 2 -name '*.o' -exec rm -vf {} +
+	find . -type f -maxdepth 2 -name 'moc_*.cpp' -exec rm -vf {} +
+	find . -type f -maxdepth 2 -name 'ui_*.h' -exec rm -vf {} +
+	find . -type f -maxdepth 2 -name 'qrc_*.cpp' -exec rm -vf {} +
 	rm -f x2goclient
 	rm -f x2goclient.tag
