=== debian/changelog ===
x2goclient (3.99.2.1-5~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Mar 2013 06:33:00 +0100

x2goclient (3.99.2.1-5) unstable; urgency=low

  * /debian/rules:
    + Undo replacing of /svg/x2gologo.svg. (Closes: #693710).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 04 Mar 2013 06:03:26 +0100

x2goclient (3.99.2.1-4) unstable; urgency=low

  * /debian/007_fix-desktop-file-version.patch:
    - Add missing patch header.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 19 Jan 2013 11:35:40 +0100

x2goclient (3.99.2.1-3) unstable; urgency=low

  * /debian/README.source (new):
    + Add information about upstream changelog.
    + Add information about the icon update and replacement mechanism.
  * Replace some faulty icons by icons from an icon update set provided by
    upstream. This fixes bad icon visibility on desktops that use a dark theme.
    (Closes: #693710).
  * /debian/source/include-binaries (new):
    + Explicitly allow to-be-updated-during-build PNG files in /debian folder.
  * /debian/rules:
    + Cleanup build cruft during clean: x2goclient_*.qm files.
  * Add patch: 007_fix-desktop-file-version.patch. Wrong usage of field,
    originally contains upstream version. Replacing that with the version
    of the desktop file format in use (i.e. 1.0).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 19 Jan 2013 11:06:05 +0100

x2goclient (3.99.2.1-2) unstable; urgency=low

  * /debian/copyright:
    + Set copyright format to v1.0.
  * /debian/control:
    + Orthographical and grammatical fixes in description texts.
  * Fix patch: 001_hardening-x2goclient.patch, provide CPPFLAGS for
    QMAKE_CFLAGS, as well. Provide CPPFLAGS first.
  * Add patches: 004_allow-login-to-non-sh-users.patch and
    005_xinerama-for-non-sh-users.patch. Fix x2goclient for users that use
    a non-sh shell (e.g. like tcsh) on the X2Go Server. (Closes: #682839).
  * Add patch: 006_fix-x2goplugin.patch. Fixes host name resolving when
    client is run in X2Go Plugin mode.  Fixes session crashes directly
    after session startup. Let the plugin tolerate whitespace at the beginning
    of session profile configs. (Closes: #692555, #696524, #696529).
  * Add example file: x2goplugin.html.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 22 Dec 2012 21:36:55 +0100

x2goclient (3.99.2.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 04 Jul 2012 09:53:47 +0200

x2goclient (3.99.2.1-1) unstable; urgency=low

  * New upstream release.
  * Adapt watch file rule to upstream tarball naming scheme changes.
  * Use dpkg-buildflags to harden x2goclient and libx2goplugin.so.
  * Add patch: 001_hardening-x2goclient.patch, make upstream Makefile
    draw in QMAKE_* variables for build flags.
  * Add patch: 002_remove-encoding-from-desktop-entry.patch, encoding keys in
    .desktop files have become deprecated (FreeDesktop.org).
  * Add patch: 003_fix-spelling-error-authentication.patch, fix the spelling
    of the word authentication.
  * Also add upstream changelog to bin:package x2goplugin.
  * Do not ship html version of man page anymore
  * Drop AUTHORS file from x2goclient's doc folder.
  * Drop AUTHORS file from x2goplugin's doc folder.
  * Update /debian/copyright: fix licensing years, add license for
    Makefile.docupload.
  * Enable --parallel build options in /debian/rules.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 12 Jun 2012 00:15:18 +0200

x2goclient (3.99.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 04 Apr 2012 11:52:07 +0200

x2goclient (3.99.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 08 Mar 2012 08:37:14 +0100

x2goclient (3.99.1.0-1) unstable; urgency=low

  * New upstream release.
  * License change (LGPL-2 -> GPL-2+) by upstream on files:
    - sshmasterconnection.*
    - sshprocess.h
  * Update upstream changelog. 

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 22 Feb 2012 21:51:45 +0100
