=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://wiki.x2go.org/
 Vcs-Git: git://git.debian.org/collab-maint/x2go/x2goclient.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/x2goclient.git;a=summary
@@ -34,9 +34,10 @@
 Description: X2Go Client application (Qt4)
  X2Go is a serverbased computing environment with
     - session resuming
-    - low bandwith support
+    - low bandwidth support
     - LDAP support
-    - client side mass storage mounting support
+    - client-side mass storage mounting support
+    - client-side printing support
     - audio support
     - authentication by smartcard and USB stick
  .
@@ -58,9 +59,10 @@
 Description: X2Go Client (Qt4) as browser plugin
  X2Go is a serverbased computing environment with
     - session resuming
-    - low bandwith support
+    - low bandwidth support
     - LDAP support
-    - client side mass storage mounting support
+    - client-side mass storage mounting support
+    - client-side printing support
     - audio support
     - authentication by smartcard and USB stick
  .
