=== debian/watch ===
version=3
http://code.x2go.org/releases/source/x2goclient/x2goclient-(.+)\.tar\.gz
