## x2goclient 4.0.1.0

=== debian/changelog ===
x2goclient (4.0.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #682852, #703324).
  * Add bin:package x2goplugin-provider. An example package that shows how to
    set up a site providing session profiles to X2Go Plugin via html based
    configuration.
  * /debian/control:
    + Use my DD mail address in Uploaders: field.
    + Bump Standards: to 3.9.4. No changes needed.
  * /debian/copyright:
    + Use my DD mail address in copyright notice for /debian/*.
    + Add OpenSSL exception.
  * /debian/patches:
    + Drop all patches, all fixes have been incorporated by upstream.
  * /debian/x2goplugin.examples:
    + Drop x2goplugin.html example. Has its own bin:package now.
  * /debian/README.source et al.:
    + Drop merged-in icons/SVGs from package (see #697310). Upstream devs have
      finally fixed their artwork files.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Mar 2013 00:57:07 +0100
