=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>,
- Reinhard Tartler <siretart@tauware.de>
+ Mike Gabriel <sunweaver@debian.org>,
+ Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  debhelper (>= 7.0.50~),
  libqt4-dev,
@@ -14,7 +14,7 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org/
 Vcs-Git: git://git.debian.org/collab-maint/x2go/x2goclient.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/x2goclient.git;a=summary
@@ -70,3 +70,24 @@
  You can use it to connect to running sessions and start new sessions.
  .
  This package provides x2goclient as QtBrowser-based Mozilla plugin.
+
+Package: x2goplugin-provider
+Architecture: all
+Depends:
+ ${misc:Depends},
+Recommends:
+ httpd | apache2,
+Suggests:
+ x2goplugin,
+Description: Provide X2Go Plugin via Apache webserver
+ X2Go is a serverbased computing environment with
+    - session resuming
+    - low bandwidth support
+    - LDAP support
+    - client side mass storage mounting support
+    - client side printing support
+    - audio support
+    - authentication by smartcard and USB stick
+ .
+ This package provides an example configuration for providing
+ the X2Go Plugin via an Apache webserver.
