## x2goclient 4.0.1.1

=== Makefile ===
--- 
+++ 
@@ -29,22 +29,22 @@
 
 build_client:
 	lrelease x2goclient.pro
-	mkdir -p $(CLIENT_DIR) && cd $(CLIENT_DIR) && qmake-qt4 ../x2goclient.pro
+	mkdir -p $(CLIENT_DIR) && cd $(CLIENT_DIR) && qmake-qt4 QMAKE_CFLAGS="${CPPFLAGS} ${CFLAGS}" QMAKE_CXXFLAGS="${CPPFLAGS} ${CXXFLAGS}" QMAKE_LFLAGS="${LDFLAGS}" ../x2goclient.pro
 	cd $(CLIENT_DIR) && $(MAKE)
 
 build_plugin:
 	lrelease x2goclient.pro
-	mkdir -p $(PLUGIN_DIR) && cd $(PLUGIN_DIR) && X2GO_CLIENT_TARGET=plugin qmake-qt4 ../x2goclient.pro
+	mkdir -p $(PLUGIN_DIR) && cd $(PLUGIN_DIR) && X2GO_CLIENT_TARGET=plugin qmake-qt4 QMAKE_CFLAGS="${CPPFLAGS} ${CFLAGS}" QMAKE_CXXFLAGS="${CPPFLAGS} ${CXXFLAGS}" QMAKE_LFLAGS="${LDFLAGS}" ../x2goclient.pro
 	cd $(PLUGIN_DIR) && $(MAKE)
 
 build_man:
 	${MAKE} -f Makefile.man2html build
 
 clean: clean_client clean_plugin clean_man
-	find . -type f -maxdepth 2 -name '*.o' -exec rm -vf {} +
-	find . -type f -maxdepth 2 -name 'moc_*.cpp' -exec rm -vf {} +
-	find . -type f -maxdepth 2 -name 'ui_*.h' -exec rm -vf {} +
-	find . -type f -maxdepth 2 -name 'qrc_*.cpp' -exec rm -vf {} +
+	find . -maxdepth 2 -name '*.o' -exec rm -vf {} + -type f
+	find . -maxdepth 2 -name 'moc_*.cpp' -exec rm -vf {} + -type f
+	find . -maxdepth 2 -name 'ui_*.h' -exec rm -vf {} + -type f
+	find . -maxdepth 2 -name 'qrc_*.cpp' -exec rm -vf {} + -type f
 	rm -f x2goclient
 	rm -f x2goclient.tag
