=== debian/changelog ===
x2goclient (4.0.1.1-1~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.
    + Drop dh-apache2 build logic.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2013 09:55:09 +0200

x2goclient (4.0.1.1-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Hyphenation fix in long description.
    + Add RDP clients (rdesktop, freerdp-x11) to Recommends: fields (x2goclient,
      x2goplugin).
    + Append comma to multi-line fields (event to the last line).
    + Update LONG_DESCRIPTION texts.
    + Build-Depend on apache2-dev (FIXME later: dh_apache2 and maintenance
      scripts will be moved into the regular debhelper package some time).
    + Alioth-canonicalize Vcs-*: fields.
  * /debian/rules:
    + Add bin:package: x2goclient-dbg.
  * Fix lintian issues:
    + W: x2goplugin-provider:
         apache2-reverse-dependency-uses-obsolete-directory
         etc/apache2/conf.d/x2goplugin.conf
    + W: x2goplugin-provider: non-standard-apache2-configuration-name
         x2goplugin.conf != x2goplugin-provider.conf
    + E: x2goplugin: unstripped-binary-or-object
         usr/lib/mozilla/plugins/libx2goplugin.so
    + I: x2goplugin: binary-has-unneeded-section
         usr/lib/mozilla/plugins/libx2goplugin.so .comment
  * Use dh_apache2 for building bin:package x2goplugin-provider.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Sep 2013 13:37:14 +0000
