=== debian/control ===
Source: x2goclient
Section: x11
Priority: extra
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
Build-Depends:
 debhelper (>= 7.0.50~),
 libqt4-dev,
 libldap2-dev,
 libssh-dev (>= 0.4.7),
 libcups2-dev,
 libx11-dev,
 libxpm-dev,
 man2html-base | man2html,
Standards-Version: 3.9.4
Homepage: http://wiki.x2go.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/x2goclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/x2goclient.git;a=summary

Package: x2goclient
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libssh-4 (>= 0.4.7),
 openssh-client,
 nxproxy,
Recommends:
 openssh-server,
 rdesktop | freerdp-x11,
Suggests:
 pinentry-x2go,
Description: X2Go Client application (Qt4)
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 X2Go Client is a graphical client (Qt4) for the X2Go system.
 You can use it to connect to running sessions and start new sessions.

Package: x2goplugin
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 openssh-client,
 libssh-4 (>= 0.4.7),
 nxproxy,
Recommends:
 openssh-server,
 rdesktop | freerdp-x11,
Suggests:
 pinentry-x2go,
Description: X2Go Client (Qt4) as browser plugin
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 X2Go Client is a graphical client (qt4) for the X2Go system.
 You can use it to connect to running sessions and start new sessions.
 .
 This package provides X2Go Client as QtBrowser-based Mozilla plugin.

Package: x2goplugin-provider
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 apache2 | httpd,
Suggests:
 x2goplugin,
Description: Provide X2Go Plugin via Apache webserver
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package provides an example configuration for providing
 the X2Go Plugin via an Apache webserver.

Package: x2goclient-dbg
Section: debug
Architecture: any
Depends:
 ${misc:Depends},
 x2goclient (= ${binary:Version}),
Description: X2Go Client application (Qt4), debug symbols
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 X2Go Client is a graphical client (Qt4) for the X2Go system.
 You can use it to connect to running sessions and start new sessions
 .
 This package provides the debug symbols for the X2Go Client application.
