## x2goclient 4.0.2.1

=== debian/changelog ===
x2goclient (4.0.2.1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    + Drop 1001_fix-ftbfs-arm64.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Aug 2014 18:39:06 +0000

x2goclient (4.0.2.0-2) unstable; urgency=low

  * Tested against libssh 0.6.3. (Closes: #739496).

  * debian/patches:
    + Fix FTBFS on arm64 architecture (and other newer archs). (Closes:
      #747638).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 May 2014 11:03:22 +0200

x2goclient (4.0.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Raise versioned B-D: libssh (>= 0.5.4-2~).
    + Bump Standards: to 3.9.5. No changes needed.
    + Provide dbg:package for X2Go Plugin.
    + Make sure very old x2goclient-gtk instances get uninstalled when updating
      to X2Go Client 4.0.2.0.
    + Don't directly recommend apache2.
  * debian/rules:
    + Make upstream ChangeLog available for X2Go Client build.
    + Drop manually stripping symbols from libx2goplugin.so.
  * upstream changelog:
    + Stop shipping upstream changelog in debian/ folder. Upstream provides it
      now in their source tarballs.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 May 2014 18:57:26 +0200
