=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
  Mike Gabriel <sunweaver@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
+ apache2-dev,
  debhelper (>= 7.0.50~),
  libqt4-dev,
  libldap2-dev,
- libssh-dev (>= 0.4.7),
+ libssh-dev (>= 0.5.4-2~),
  libcups2-dev,
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/x2goclient.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/x2goclient.git;a=summary
@@ -24,7 +25,6 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libssh-4 (>= 0.4.7),
  openssh-client,
  nxproxy,
 Recommends:
@@ -32,6 +32,10 @@
  rdesktop | freerdp-x11,
 Suggests:
  pinentry-x2go,
+Conflicts:
+ x2goclient-gtk,
+Replaces:
+ x2goclient-gtk,
 Description: X2Go Client application (Qt4)
  X2Go is a serverbased computing environment with
     - session resuming
@@ -51,7 +55,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  openssh-client,
- libssh-4 (>= 0.4.7),
  nxproxy,
 Recommends:
  openssh-server,
@@ -78,7 +81,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
- apache2 | httpd,
+ httpd | apache2,
 Suggests:
  x2goplugin,
 Description: Provide X2Go Plugin via Apache webserver
@@ -100,7 +103,7 @@
 Depends:
  ${misc:Depends},
  x2goclient (= ${binary:Version}),
-Description: X2Go Client application (Qt4), debug symbols
+Description: X2Go Client application (Qt4), debug symbols (client)
  X2Go is a serverbased computing environment with
     - session resuming
     - low bandwidth support
@@ -115,3 +118,24 @@
  .
  This package provides the debug symbols for the X2Go Client application.
 
+Package: x2goplugin-dbg
+Section: debug
+Architecture: any
+Depends:
+ ${misc:Depends},
+ x2goplugin (= ${binary:Version}),
+Description: X2Go Client application (Qt4), debug symbols (plugin)
+ X2Go is a serverbased computing environment with
+    - session resuming
+    - low bandwidth support
+    - session brokerage support
+    - client-side mass storage mounting support
+    - client-side printing support
+    - audio support
+    - authentication by smartcard and USB stick
+ .
+ X2Go Client is a graphical client (Qt4) for the X2Go system.
+ You can use it to connect to running sessions and start new sessions
+ .
+ This package provides the debug symbols for the QtBrowser-based Mozilla
+ X2Go Client plugin.
