=== x2gohelper/Makefile ===
all:
	g++ -mwindows -o ../release/x2gohelper.exe x2gohelper.cpp
clean:
	del ..\release\x2gohelper.exe
