=== debian/changelog ===
x2goclient (4.0.3.1-4) unstable; urgency=medium

  * debian/patches:
    + Add 0005_really-logout-from-broker-after-logout.patch. Really log-off a
      user if --broker-autologoff is used. (Closes: #777314).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Feb 2015 13:03:04 +0100

x2goclient (4.0.3.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0003_use-app-setQuitOnLastWindowClose-false-for-X2GoClient-
      application.patch. Prevent X2Go Client from exiting abnormally on
      printing incoming printjobs via the print dialog window. (Closes:
      #774907).
    + Add 0004-fix-quoting+escaping-ssh-commands.patch. Fix quotes when calling
      remote commands via SSH (esp. allow same quoting/ escaping style for
      libssh and openSSH+Krb based connections). (Closes: #774998).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Jan 2015 21:57:45 +0100

x2goclient (4.0.3.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_use-QUrl::toPercentEncoding-for-encoding-broker-passwords.patch.
      Correctly encode passwords before sending them to the session broker via
      http(s). (Closes: #773348).
    + Add 0002_fix-GUI-for-session-profile-subfolders.patch. Fix a GUI
      layout/resizing issue for session profiles with profile subfolders.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Jan 2015 05:57:53 +0100

x2goclient (4.0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix (cross-)user desktop sharing / helpdesk functionality (Closes:
      #770963).
    - Split up session profile dialog's "Settings" tab into a "Input/Output"
      tab and a media tab (Closes: #770962).
    - If a session broker is used with X2Go Client, allow configuration of
      audio settings through the broker.
    - Greatly improved man page.
    - Updated (upstream) translation files.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Nov 2014 11:09:10 +0100

x2goclient (4.0.3.0-1) unstable; urgency=medium

  * New upstream release.
    - Provide clipboard mode option for session profiles. (Closes: #714588).
  * debian/copyright:
    + Update one copyright date for debian/*.
  * debian/control:
    + Bump Standards: to 3.9.6.
  * debian/watch:
    + Add cryptographic signature verification for upstream tarball.
  * debian/patches:
    + Add 1001_deprecated-apache2-config.patch. Use IfVersion tag to detect
      installed Apache2 version.
  * debian/README.source:
    + Drop deprecated description (i.e. remove this file).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Oct 2014 13:20:57 +0200
