=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wiki.x2go.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/x2goclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/x2goclient.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/x2goclient.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2goclient.git;a=summary
 
 Package: x2goclient
 Architecture: any
