## x2goclient 4.0.4.0

=== debian/changelog ===
x2goclient (4.0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
    + Adapt override_dh_auto_clean rule to path changes in this upstream
      release.
  * debian/copyright:
    + Update copyright years to latest upstream version. Update src:path
      of the browser plugin code.
  * debian/patches:
    + Drop all 000?_*.patch files. All applied upstream.
        0001_use-QUrl::toPercentEncoding-for-encoding-broker-passwords.patch
        0002_fix-GUI-for-session-profile-subfolders.patch
        0003_use-app-setQuitOnLastWindowClose-false-for-X2GoClient-
	  application.patch
        0004-fix-quoting+escaping-ssh-commands.patch
        0005_really-logout-from-broker-after-logout.patch
    + Modify 1001_deprecated-apache2-config.patch. Only support Apache2.4
      syntax.
    + Add 1002_man-page-fixes.patch. Fix several hyphen-used-as-minus-sign
      issues.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 08 Jun 2015 21:02:58 +0200
