## x2goclient 4.0.5.0

=== debian/changelog ===
x2goclient (4.0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jul 2015 17:54:52 +0200
