=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	# clean stray .qm files that are not handled by clean rule in upstream Makefile
-	rm -Rf x2goclient_*.qm
-	rm -f txt/changelog
+	mkdir -p txt/
+	rm -Rf res/i18n/x2goclient_*.qm
+	rm -f  res/txt/changelog
 
 override_dh_strip:
 	dh_strip -p x2goclient --dbg-package=x2goclient-dbg
@@ -24,3 +25,6 @@
 
 override_dh_apache2:
 	dh_apache2 --noscripts
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
