## x2goclient 4.0.5.1

=== debian/changelog ===
x2goclient (4.0.5.1-1ubuntu0.16.04.1) xenial; urgency=medium

  * debian/patches:
    + Add libssh-regression-fix-CVE-2019-14889.patch. In src/sshprocess.cpp:
      strip ~/, ~user{,/}, ${HOME}{,/} and $HOME{,/} from destination paths
      in scp mode. Fixes: #1428. This was already necessary for pascp (PuTTY-
      based Windows solution for Kerberos support), but newer libssh versions
      with the CVE-2019-14889 also interpret paths as literal strings.
      (LP: #1856795).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Dec 2019 21:11:41 +0100

x2goclient (4.0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Be more strict on the version regexp. Don't find releases for MacOS X.
  * debian/control:
    + Use encrypted URLs in VCS-*: fields.
    + Bump Standards: to 3.9.7. No changes needed.
    + Add versioned B-D: dpkg-dev (>= 1.16.1.1).
  * debian/patches:
    + Drop 1002_man-page-fixes.patch. Applied upstream.
  * debian/copyright:
    + Update years in Copyright: fields.
    + Place license texts at end of file.
  * debian/{compat,control}:
    + Use DH version level 9.
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Apr 2016 13:11:44 +0200
