=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: x2goclient
 Section: x11
 Priority: extra
-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
+ dpkg-dev (>= 1.16.1.1),
  libqt4-dev,
  libldap2-dev,
  libssh-dev (>= 0.5.4-2~),
@@ -15,10 +17,10 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://wiki.x2go.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2goclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2goclient.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/x2goclient.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/x2goclient.git
 
 Package: x2goclient
 Architecture: any
