## x2goclient 4.0.5.2

=== debian/changelog ===
x2goclient (4.0.5.2-2+deb9u1) stretch; urgency=medium

  * debian/patches:
    + Add libssh-regression-fix-CVE-2019-14889.patch. In src/sshprocess.cpp:
      strip ~/, ~user{,/}, ${HOME}{,/} and $HOME{,/} from destination paths
      in scp mode. Fixes: #1428. This was already necessary for pascp (PuTTY-
      based Windows solution for Kerberos support), but newer libssh versions
      with the CVE-2019-14889 also interpret paths as literal strings.
      (Closes: #947129).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Dec 2019 14:53:58 +0100

x2goclient (4.0.5.2-2) unstable; urgency=medium

  * Rebuild against libssl1.0-dev (via libssh-dev 0.7.3-2).
    (Closes: #844825).
  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 08:31:54 +0100

x2goclient (4.0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Oct 2016 14:08:17 +0200
