=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x2goclient
 Section: x11
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -17,10 +16,10 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://wiki.x2go.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/x2goclient.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/x2goclient.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
 
 Package: x2goclient
 Architecture: any
