## x2goclient 4.1.0.0

=== debian/changelog ===
x2goclient (4.1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Recognize upstream versions with two (or more) digits in any of the
      release numberlets.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/{control,compat}:
    + Bump DH version level to 10.
  * debian/rules:
    + Enable dh_missing --fail-missing.
  * debian/{rules,*.install}:
    + Use upstream's Makefile for installing files into the bin:packages.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Jun 2017 11:02:10 +0200
