=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 9~),
+ debhelper (>= 10~),
  dpkg-dev (>= 1.16.1.1),
  libqt4-dev,
  libldap2-dev,
@@ -16,7 +16,7 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://wiki.x2go.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
