=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_auto_configure:
 	cp ChangeLog txt/changelog
 	dh_auto_configure
+
+override_dh_auto_install:
+	dh_auto_install -- PREFIX=/usr
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -25,5 +28,8 @@
 override_dh_apache2:
 	dh_apache2 --noscripts
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
