## x2goclient 4.1.0.1

=== debian/changelog ===
x2goclient (4.1.0.1-2) unstable; urgency=medium

  * debian/control:
    + Comply with policy version 4.1.0; Switch from Priority: extra to Priority:
      optional. Thanks to Unit193 for pointing that out.
  * debian/patches:
    + Add 1002_fix-ftbfs-on-non-linux.patch. Fix FTBFS on Debian GNU/kFreeBSD
      and Debian GNU/Hurd.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Oct 2017 20:14:31 +0200

x2goclient (4.1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.
  * debian/{control,rules}:
    + Don't ship dbg:packages manually, switch to automated builds of
      dbgsym:packages.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Sep 2017 19:38:20 +0200
