=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: x2goclient
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
@@ -16,7 +16,7 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://wiki.x2go.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
@@ -97,46 +97,3 @@
  .
  This package provides an example configuration for providing
  the X2Go Plugin via an Apache webserver.
-
-Package: x2goclient-dbg
-Section: debug
-Architecture: any
-Depends:
- ${misc:Depends},
- x2goclient (= ${binary:Version}),
-Description: X2Go Client application (Qt4), debug symbols (client)
- X2Go is a serverbased computing environment with
-    - session resuming
-    - low bandwidth support
-    - session brokerage support
-    - client-side mass storage mounting support
-    - client-side printing support
-    - audio support
-    - authentication by smartcard and USB stick
- .
- X2Go Client is a graphical client (Qt4) for the X2Go system.
- You can use it to connect to running sessions and start new sessions
- .
- This package provides the debug symbols for the X2Go Client application.
-
-Package: x2goplugin-dbg
-Section: debug
-Architecture: any
-Depends:
- ${misc:Depends},
- x2goplugin (= ${binary:Version}),
-Description: X2Go Client application (Qt4), debug symbols (plugin)
- X2Go is a serverbased computing environment with
-    - session resuming
-    - low bandwidth support
-    - session brokerage support
-    - client-side mass storage mounting support
-    - client-side printing support
-    - audio support
-    - authentication by smartcard and USB stick
- .
- X2Go Client is a graphical client (Qt4) for the X2Go system.
- You can use it to connect to running sessions and start new sessions
- .
- This package provides the debug symbols for the QtBrowser-based Mozilla
- X2Go Client plugin.
