## x2goclient 4.1.1.0

=== debian/changelog ===
x2goclient (4.1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/patches:
    + Rebase 1002_fix-ftbfs-on-non-linux.patch. Drop non-required sys/mount.h
      include.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Nov 2017 09:54:27 +0100
