=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libx11-dev,
  libxpm-dev,
  man2html-base | man2html,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: http://wiki.x2go.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/x2goclient.git
