=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	rm -f  res/txt/changelog
 
 override_dh_strip:
-	dh_strip -p x2goclient --dbg-package=x2goclient-dbg
-	dh_strip -p x2goplugin --dbg-package=x2goplugin-dbg
+	dh_strip -p x2goclient --dbgsym-migration='x2goclient-dbg (<< 4.1.0.1-1~)'
+	dh_strip -p x2goplugin --dbgsym-migration='x2goplugin-dbg (<< 4.1.0.1-1~)'
 
 override_dh_apache2:
 	dh_apache2 --noscripts
