=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://code.x2go.org/releases/source/x2goclient/x2goclient-(\d+\.\d+\.\d+\.\d+)\.tar\.gz
